#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=django-background-tasks

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_test:
	echo "disabling dh_auto_test until someone can setup test harness"
